.App {
  text-align: center;
}

body {
  background-color: aqua;
}

.container {
  flex: 1;
  margin-top: 8px;
}
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.Buttons {
    align-self: flex-start;
    /* margin-top: 400px; */
    height: 50px;
}


.farmhouse {
  text-align: justify;
  text-align: center;
  word-spacing: -1px;
  width: 200px;
  float: right;

}

.farmhouse img {
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 200px;
  
}

